Visual  GEN-DIP4 PADS-PCB 1 {0 -200 500 0} {}
canvas text {250 -70} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {250 470} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 250 400 250 400 -50 100 -50 100 250} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1)} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(4) Type(Pin) Heir(PIN1)} {}
canvas oval {-10 190 10 210} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2)} {}
canvas text {65 193} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 200} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 200 100 200} {ID(5) Type(Pin) Heir(PIN2)} {}
canvas oval {490 -10 510 10} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3)} {}
canvas text {435 -7} {ID(6) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {385 0} {ID(6) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {500 0 400 0} {ID(6) Type(Pin) Heir(PIN3)} {}
canvas oval {490 190 510 210} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4)} {}
canvas text {435 193} {ID(7) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {385 200} {ID(7) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {500 200 400 200} {ID(7) Type(Pin) Heir(PIN4)} {}
